## de.ix.jspTutorial.model
Interface XMLModelInterface

All Known Implementing Classes:
  PersonalPizza, Order, Ingredient, Customer

public interface XMLModelInterface

Interface to declare the xml functionality of the models

Method Summary
`org.w3c.dom.Element` `generateXML(org.w3c.dom.Document document)` method to generate xml element

Method Detail

### generateXML

    public org.w3c.dom.Element generateXML(org.w3c.dom.Document document)

  method to generate xml element
  Parameters:
    `document` - XML document
  Returns:
    generated XML element

~ Das iX JSP Tutorial III - © 2000 by Peter Roßbach ~